﻿@media screen and (max-width: 599px) {
    .mod-importantNotice-info:before {
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        width: 21px;
        height: 19px;
        background: url(/cms/enjoy/nikonplaza/common/img/mod/icon_information.png) no-repeat;
        -webkit-background-size: 21px 19px;
        -moz-background-size: 21px 19px;
        background-size: 21px 19px;
    }
}

.mod-importantNotice-info:before {
    top: 2px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 21px;
    background: url(/cms/enjoy/nikonplaza/common/img/mod/icon_information.png) no-repeat;
    -webkit-background-size: 21px 19px;
    -moz-background-size: 21px 19px;
    background-size: 21px 19px;
    height: 24px;
}

.mod-importantNotice-info:before,
.mod-importantNotice-info24green:before,
.mod-importantNotice-info24red:before {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    content: "";
}

.mod-compareSubmitBtn {
    width: 140px;
}

@media print {
    .mod-compareSubmitBlock {
        display: none;
    }
}

@media screen and (max-width: 599px) {
    .mod-compareSubmitBlock .mod-compareSubmitBlock-button {
        display: none;
    }
}

.mod-importantNotice-attention:before {
    top: 2px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 21px;
    background: url(/cms/enjoy/nikonplaza/common/img/mod/icon_information.png) no-repeat;
    -webkit-background-size: 21px 19px;
    -moz-background-size: 21px 19px;
    background-size: 21px 19px;
    height: 24px
}

/* 中央寄せ見出し（大サイズ） */
.mod-leadText2 {
    line-height: 1.4;
}

.mod-leadText2 p {
    text-align: center;
    font-size: 1.875em;
}

@media screen and (max-width: 599px) {

    .mod-leadText1 p,
    .mod-leadText2 p {
        font-size: 2rem;
    }
}

/* 中央寄せ見出し（中サイズ） */
.mod-leadText3 {
    line-height: 1.8;
    margin-bottom: 50px;
}

.mod-leadText3 p {
    text-align: center;
    font-size: 1.4em;
}

/* What's new 製品展示情報見出し */
.whatsnew-info:before {
    position: relative;
    top: 15px;
    margin: 0 10px 0 0;
    content: url(/support/showroom/common2/img/mod/icon_camera.png);
}

/* イベントの緑タグ */
.mod-textLabel1 {
    padding: 2px 10px 10px 10px;
    border-radius: 3px;
    width: auto;
    height: 22px;
    line-height: 22px;
    background-color: #a9d18e;
    font-size: 12px;
    font-size: 1.2rem;
    white-space: nowrap;
    border: 0;
}

/* 写真展の青タグ */
.mod-textLabel2 {
    padding: 2px 10px 10px 10px;
    border-radius: 3px;
    width: auto;
    height: 22px;
    line-height: 22px;
    background-color: #9dc3e6;
    font-size: 12px;
    font-size: 1.2rem;
    white-space: nowrap;
    border: 0;
}

.mod-formatIcon {
    margin-left: 5px;
    display: inline-block;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    text-align: center;
    box-sizing: border-box;
    width: auto;
    height: 25px;
    line-height: 20px;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 600;
    color: #fff;
}

.mod-headingV1 .mod-headingV1-title::after {
    content: none;
}

.mod-headingV2-title {
    background: white;
    border: 1px solid #DEDEDE;
    border-left: 5px solid #ffe600;
    padding: 15px 10px 15px 15px;
    margin-top: 50px;
    font-size: clamp(14px, 4vw, 24px);
}

.mod-headingV3 {
    font-size: 16px;
}

.mod-headingV3:before {
    background-color: #808080;
}

/* 記事一覧 */
.article-slider-list-wrap .article-slider-list:not(.slick-slider) {
    gap: 10px;
}

.article-slider-list-wrap .article-slider-list .item-event {
    margin: 0;
    width: calc((100% - 50px) / 5);
}

.article-slider-list-wrap .article-inner-contents+.article-inner-contents {
    margin-top: 50px;
}

.block-article-list .item-event .item-inner .txt .is-title {
    font-weight: bold;
    display: flex;
    flex-direction: column;
    gap: 5px;
    align-items: baseline;
}

.block-article-list .item-event .item-inner .txt .catchcopy {
    font-size: 13px;
    margin-top: 10px;
}

.block-article-list .item-event .item-inner>*:not(.txt) {
    width: auto;
}

.block-article-list .item-event .item-inner>*:not(.txt):not(:last-child) {
    margin-bottom: 20px;
}

.block-article-list .item-event .icon-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.block-article-list .item-event.is-active-events .is-title::before {
    content: "開催中";
    display: inline-block;
    background: #C26F6F;
    color: white;
    padding: 1px 10px;
    font-size: 11px;
    vertical-align: middle;
    border-radius: 0.5em;
}

.block-article-list .item-event .item-inner .txt .is-title .subtitle1,
.block-article-list .item-event .item-inner .txt .is-title .titile,
.block-article-list .item-event .item-inner .txt .is-title .subtitle2 {
    display: block;
}

.block-article-list .item-event .item-inner .txt .is-title .subtitle1,
.block-article-list .item-event .item-inner .txt .is-title .subtitle2 {
    font-size: 0.8em;
}

.block-article-list .item-event .icon-wrap .icon,
.article-squareList-wrap .icon-wrap .icon {
    border: 1px solid;
    padding: 2px 10px;
    font-size: 12px;
    font-weight: bold;
}

.block-article-list .item-event .icon-wrap .icon.plaza_hall_03,
.block-article-list .item-event .icon-wrap .icon.plaza_photoplace_osaka_gallery {
    background: black;
    color: white;
}

.block-article-list .item-event .icon-wrap .icon.is-exhibition,
.article-squareList-wrap .icon-wrap .icon.is-exhibition {
    background: #ffe600;
    border-color: #ffe600;
}

.article-slider-list-wrap .article-slider-list.slick-slider {
    display: block;
}

.article-slider-list-wrap .article-slider-list .slick-track {
    display: flex;
}

.article-slider-list-wrap .article-slider-list.slick-slider .item-event {
    margin: 0 10px;
}

.article-slider-list-wrap .article-slider-list.slick-slider .item-event {
    height: auto;
}

.article-slider-list-wrap .article-slider-list.slick-slider .slick-arrow,
.block-plaza-article-wrap .slick-arrow {
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    width: 30px;
    font-size: 0;
    appearance: none;
    border: 0;
    outline: 0;
    background: transparent;
    cursor: pointer;
}

.article-slider-list-wrap .article-slider-list.slick-slider .slick-prev,
.block-plaza-article-wrap .slick-prev {
    left: 0;
}

.article-slider-list-wrap .article-slider-list.slick-slider .slick-next,
.block-plaza-article-wrap .slick-next {
    right: 0;
}

.article-slider-list-wrap .article-slider-list.slick-slider .slick-arrow::after,
.block-plaza-article-wrap .slick-arrow::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 10px;
    right: 5%;
    margin: auto;
    content: "";
    width: 10px;
    height: 10px;
    transform: rotate(45deg) translateY(-50%);
    border-top: 2px solid black;
    border-right: 2px solid black;
}

.article-slider-list-wrap .article-slider-list.slick-slider .slick-prev::after,
.block-plaza-article-wrap .slick-arrow.slick-prev::after {
    transform: rotate(-135deg) translateY(-50%);
    top: -30px;
}

.article-slider-list-wrap .article-slider-list.slick-slider .slick-next::after {
    left: -10px;
}

.block-article-list .item-event .item-inner .img-block {
    overflow: hidden;
    aspect-ratio: 1 / 0.5625;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    height: 180px;
}

.block-article-list .item-event .item-inner .img-block img {
    height: auto;
    margin: auto;
    width: auto;
    flex: none;
}

.block-article-list .item-event .txt {
    flex-grow: 1;
}

.block-article-list .item-event .item-inner .instructor {
    margin-top: 10px;
}

.block-article-list .item-event .mod-arrowLink {
    font-size: 14px;
    position: relative;
    text-indent: 0;
    margin-top: auto;
    margin-left: auto;
    display: flex;
    text-align: right;
    padding: 0;
}

.block-article-list .item-event .item-inner {
    display: flex;
    flex-direction: column;
}

.block-article-list .item-event .mod-arrowLink::before {
    position: static;
    margin-left: auto;
}

@media screen and (max-width: 870px) {
    .article-slider-list-wrap .article-slider-list:not(.slick-slider) {
        flex-wrap: wrap;
        flex-direction: column;
        gap: 20px;
    }

    .block-article-list .item-event {
        width: auto;
        margin-right: 3%;
    }

    .block-article-list .item-event .mod-arrowLink {
        font-size: 11px;
    }

    /* .article-slider-list-wrap:not(.is-image) .article-slider-list .slick-list {
      padding-right: 80px;
    } */
    .block-article-list .item-event .item-inner>*:not(:last-child) {
        margin-bottom: 8px;
    }

    .article-slider-list-wrap .article-slider-list.slick-slider .slick-arrow::after,
    .block-plaza-article-wrap .slick-arrow::after {
        width: 20px;
        height: 20px;
    }
}

/* 縦積み記事 */
.plaza-article-lists-vertical .item-event .item-inner .txt .is-title {
    font-weight: bold;
    display: flex;
    flex-direction: column;
    gap: 5px;
    align-items: baseline;
}

.plaza-article-lists-vertical .item-event .item-inner .txt .catchcopy {
    font-size: 13px;
    margin-top: 10px;
}

@media screen and (min-width: 870px) {
    .article-lists-vertical-wrap {
        display: flex;
        gap: 40px;
    }

    .article-lists-vertical-wrap .vertical-list-wrap {
        width: calc((100% - 80px) / 3);
    }

    .article-lists-vertical-wrap .plaza-article-lists-vertical {
        flex-direction: column;
        gap: 40px;
    }

    .article-lists-vertical-wrap .plaza-article-lists-vertical .item-event {
        width: auto;
        margin: 0;
    }
}

@media screen and (max-width: 869px) and (min-width: 679px) {
    .article-lists-vertical-wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }

    .article-lists-vertical-wrap .block-article-list .item-event {
        margin-right: 0;
    }

    .article-lists-vertical-wrap .vertical-list-wrap {
        width: calc((100% - 20px) / 2);
    }
}

@media screen and (max-width: 869px) {
    .article-lists-vertical-wrap .plaza-article-lists-vertical {
        flex-direction: column;
        gap: 20px;
    }
}

@media screen and (max-width: 678px) {
    .article-lists-vertical-wrap .block-article-list+.block-article-list {
        margin-top: 20px;
    }

    .article-lists-vertical-wrap .block-article-list .item-event {
        width: 100%;
        margin: 0;
    }
}